  @charset "utf-8";
/* ---- - IՄʻ֧Ԯ---- */
.img_block img {
  width: 100%;
}
.content_wrap {
  padding-left: 20px;
}
.type2 {
  margin-bottom: 30px;
}
.text_block {
  line-height: 170%;
}

/* ----electric_top---- */

#electric_top .text_block {
  
}
#electric_top .img_block {
  margin: 50px 0 60px;
}

.info_block {
  position: relative;
  display: flex;
  margin-bottom: 60px;
}
.info_block:last-child {
  margin-bottom: 40px;
}
.info_block::after {
  content: "";
  background-image: linear-gradient(to right, #aaaaaa, #aaaaaa 1px, transparent 1px, transparent 3px);
  background-size: 3px 1px;
  background-position: left;
  background-repeat: repeat-x;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
}
.info_block:last-child:after {
  content: none;
}
.info_block .icon_block {
  width: 60px;
  padding: 0 30px;
}
.info_block:nth-child(2) .icon_block {
  width: 50px;
  padding-right: 40px;
}
.info_block .title_block {
  position: absolute;
  font-size: 16px;
  line-height: 150%;
  color: #f19716;
  font-weight: 600;
  left: 120px;
  top: -25px;
}
.info_block .title_block h4 {
  font-weight: 600;
}
.info_block .text_block ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.chart_info_anno {
  font-size: 12px;
  line-height: 170%;
}

/* ----development_results---- */
.case:not(:first-child) {
  padding-top: 50px;
}

.case .case_num {
  font-size: 11px;
  width: 50px;
  height: 18px;
  background-color: #ed7f1e;
  color: #fff;
  display: inline-block;
  line-height: 20px;
  text-align: center;
  margin-bottom: 10px;
}
#development_results h4 {  
  position: relative;
  font-weight: 600;
  margin-bottom: 25px;
}
#development_results h4::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #f19716;
  display: inline-block;
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
  margin: auto;
}

.table_block table {
  width: 100%;
  margin-top: 20px;
}
.table_block tr {
  border-bottom: 1px solid #d8d8d8;
}
.table_block tr:first-child {
  border-top: 1px solid #d8d8d8;
}
.table_block tr th {
  width: 120px;
  min-width: 80px;
  height: 50px;
  background-color: #f6f6f6;
  font-weight: 600;
  font-size: 12px;
  vertical-align: middle;
  text-align: center;
}
.table_block tr td {
  width: 100%;
  vertical-align: middle;
  padding-left: 15px;
}

/*
****     SP     ***
**/
@media (max-width: 767px) {
  .content_wrap {
    padding-left: 0;
  }
  .type1 {
    margin-bottom: 15px;
  }
  #electric_power #main {
    padding: 0;
    padding-bottom: 40px;
  }
  .electric_power_wrap {
    padding: 0 10px;
  }
  .type2 {
    padding: 10px 15px;
    margin-top: 50px;
    margin-bottom: 20px;
  }

  /* ----electric_top---- */
#electric_top .img_block {
  margin: 20px 0 32px 0;
}
.info_block {
  display: block;
  margin-bottom: 45px;
}
.info_block::after {
  bottom: -25px;
}
.info_block:last-child {
  margin-bottom: 50px;
}
.info_block:last-child:after {
  content: "";
}
.info_block .icon_block {
  width: 10%;
  min-width: 38px;
  max-width: 60px;
  padding: 0 25px 10px 10px;
}
.info_block:nth-child(2) .icon_block {
  width: 9%;
  min-width: 32px;
  max-width: 50px;
  padding: 0 25px 10px 10px;
}
.info_block .title_block {
  left: calc(10% + 30px);
  top: 5px;
}

.chart_info_anno {
}

  /* ----development_results---- */
  .case:not(:first-child) {
    padding-top: 40px;
  }

  .table_block table {
    width: 100%;
  }
  .table_block tr th {
    width: 22%;
  }
}